/* content */
/*
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
*/
#amazingcarousel-2 .amazingcarousel-image {	
	position: relative;
	padding: 0;
}

#amazingcarousel-2 .amazingcarousel-image img {
	display: block;
	width: 100%;
	max-width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

#amazingcarousel-2 .amazingcarousel-title {
	font-size: 0.7em;    
	position:relative;
	margin:0px;
	z-index:1;
	top: -60px;
	left: 0px;
	clear: both;
    height: 60px;
    text-align: left; 
	padding:5px;
}
/* carousel */

#amazingcarousel-container-2 {
	/* padding: 32px 48px; */
}

#amazingcarousel-2 .amazingcarousel-list-container { 
	padding: 0;/*16px 30px*/
	margin: 0 20px;
}

/* item */

#amazingcarousel-2 .amazingcarousel-item-container {
	text-align: center;
	padding: 5px 15px 0 15px;
}

#amazingcarousel-2 .amazingcarousel-item:first-child  .amazingcarousel-title p {color: #b00;}
#amazingcarousel-2 .amazingcarousel-item:first-child  .amazingcarousel-title p:first-child {color: #F00;font-weight: bold;}

/* arrows */

#amazingcarousel-2 .amazingcarousel-prev {
	left: 0%;
	top: 50%;
	margin-left: -25px;
	/*
	margin-top: -45px;
	*/
	z-index:50;
}

#amazingcarousel-2 .amazingcarousel-next {
	right: 0%;
	top: 50%;
	margin-right: -25px;
	/*
	margin-top: -45px;
	*/
	z-index:50;
}

/* navigation bullets */

#amazingcarousel-2 .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
}

#amazingcarousel-2 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;
}

/* hide navigation on mobile */
/*
@media (max-width: 480px) {
	#amazingcarousel-2 .amazingcarousel-nav {
		display: none;
	}
}
*/
.amazingcarousel-title p {margin: 0; padding: 0;}
.amazingcarousel-title p:last-child {margin-top: 15px; text-align: right;}
.amazingcarousel-title a:link,
.amazingcarousel-title a:visited{padding: 2px 10px; background: #1baa75; color: #fff;}
.amazingcarousel-title a:hover{padding: 2px 10px; background: #f00; color: #fff;}

@media only screen and (max-width: 1024px)
{
#amazingcarousel-2 .amazingcarousel-prev {margin-left: 0;}
#amazingcarousel-2 .amazingcarousel-next {margin-right: 0;}
}

@media only screen and (max-width: 760px) 
{
#amazingcarousel-2 .amazingcarousel-item-container {padding: 15px 15px 0 15px;}
}